@charset "UTF-8";
@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }
}

.tab {
  display: none;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .tab {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  body.lower main {
    position: relative;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner {
    padding-right: 0;
    padding-left: 0;
  }
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner section.contents {
    margin-top: 70px;
    padding-bottom: 90px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner section.contents {
    margin-top: 37.3333333333vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner section.contents nav {
    border-bottom: 1px solid #d4d5d6;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner section.contents nav {
    margin-top: 12vw;
    position: absolute;
    top: 38.6666666667vw;
    left: 0;
    width: 100%;
    z-index: 1;
    border-top: 1px solid #d4d5d6;
    border-bottom: 1px solid #d4d5d6;
  }
}
body.lower main > div.inner section.contents nav ul {
  display: flex;
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner section.contents nav ul {
    flex-wrap: wrap;
    gap: 10px 20px;
    padding-bottom: 25px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  body.lower main > div.inner section.contents nav ul {
    align-items: center;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    white-space: nowrap;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner section.contents nav ul {
    align-items: center;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    white-space: nowrap;
    gap: 4vw 5.3333333333vw;
    padding: 4vw 4.6666666667vw;
  }
}
body.lower main > div.inner section.contents nav ul li a {
  display: flex;
  align-items: center;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner section.contents nav ul li a {
    gap: 0 6px;
    font-size: 16px;
    transition: 0.4s;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner section.contents nav ul li a {
    gap: 0 1.7333333333vw;
    font-size: 3.7333333333vw;
  }
}
body.lower main > div.inner section.contents nav ul li a:before {
  content: "";
  background: url(../img/facility/icon_ar-bottom.png) 0 0/100% no-repeat;
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner section.contents nav ul li a:before {
    transition: 0.4s;
    width: 13px;
    height: 9px;
    margin-top: 3px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner section.contents nav ul li a:before {
    width: 2.2666666667vw;
    height: 1.4666666667vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner section.contents nav ul li a span {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner section.contents nav ul li a span {
    font-size: 2.9333333333vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner section.contents nav ul li a:hover {
    color: #b7392c;
  }
}
body.lower main > div.inner section.contents nav ul li a:hover:before {
  content: "";
  background: url(../img/facility/icon_ar-bottom-rd.png) 0 0/100% no-repeat;
}
body.lower main > div.inner section.contents section {
  border-bottom: 1px solid #d4d5d6;
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner section.contents section {
    margin-top: 70px;
    padding-bottom: 70px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner section.contents section {
    padding-bottom: 9.3333333333vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner section.contents section:not(:first-of-type) {
    margin-top: 100px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner section.contents section:not(:first-of-type) {
    margin-top: 12vw;
  }
}
body.lower main > div.inner section.contents section div.title h3 {
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner section.contents section div.title h3 {
    font-size: 36px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner section.contents section div.title h3 {
    font-size: 5.6vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner section.contents section div.title h3 span {
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner section.contents section div.title h3 span {
    font-size: 3.4666666667vw;
  }
}
body.lower main > div.inner section.contents section div.title p {
  color: #b7392c;
  font-family: "Barlow", sans-serif;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner section.contents section div.title p {
    margin-top: 5px;
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner section.contents section div.title p {
    font-size: 3.2vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner section.contents section > div.image {
    margin-top: 50px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner section.contents section > div.image {
    margin-top: 6.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner section.contents section > div.image p {
    line-height: 1.7;
    max-width: 890px;
    margin: 20px auto 0;
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner section.contents section > div.image p {
    line-height: 1.6;
    margin: 2.6666666667vw 0 0;
    font-size: 3.7333333333vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner section.contents section div.list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 50px;
    gap: 50px 0;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner section.contents section div.list {
    margin-top: 6.6666666667vw;
    gap: 6.6666666667vw 0;
  }
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner section.contents section div.list > div {
    width: calc(50% - 20px);
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner section.contents section div.list > div + div {
    margin-top: 9.3333333333vw;
  }
}
body.lower main > div.inner section.contents section div.list > div h4 {
  display: flex;
  align-items: center;
  font-weight: 700;
  background-color: #494b4d;
  color: #fff;
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner section.contents section div.list > div h4 {
    line-height: 1.3;
    border-radius: 10px;
    padding: 15px 25px;
    font-size: 21px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner section.contents section div.list > div h4 {
    line-height: 1.5;
    border-radius: 2.1333333333vw;
    padding: 2.6666666667vw 3.7333333333vw;
    font-size: 3.7333333333vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner section.contents section div.list > div p {
    line-height: 1.7;
    margin-top: 20px;
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner section.contents section div.list > div p {
    line-height: 1.6;
    margin-top: 2.6666666667vw;
    font-size: 3.2vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner section.contents section div.list > div ul {
    margin-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner section.contents section div.list > div ul {
    margin-top: 3.3333333333vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner section.contents section div.list > div ul li {
    line-height: 1.7;
    padding-left: 18px;
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner section.contents section div.list > div ul li {
    line-height: 1.6;
    padding-left: 3.4666666667vw;
    font-size: 3.4666666667vw;
  }
}
body.lower main > div.inner section.contents section div.list > div ul li {
  position: relative;
}
body.lower main > div.inner section.contents section div.list > div ul li:before {
  content: "・";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  font-size: inherit;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner section.contents section div.list > div ul li + li {
    margin-top: 5px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner section.contents section div.list > div ul li + li {
    margin-top: 0.6666666667vw;
  }
}
body.lower main > div.inner section.contents section div.list > div span {
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner section.contents section div.list > div div.image {
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner section.contents section div.list > div div.image {
    margin-top: 4vw;
  }
}
body.lower main > div.inner section.contents section div.list > div div.image img {
  width: 100%;
}